# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libgusb
pkgbase = libgusb
pkgver = 0.4.2-1.0
pkgdesc = GObject wrapper for libusb1
url = https://github.com/hughsie/libgusb
builddate = 1666228141
packager = Erich Eckner <arch32 at eckner dot net>
size = 2604210
arch = i686
license = LGPL2.1
depend = glib2
depend = libjson-glib-1.0.so=0-32
depend = libusb-1.0.so=0-32
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = umockdev
makedepend = vala
